IAMEM Hosting

EasyApache is currently upgrading your Apache and PHP installation

Home > Blog > cPanel > EasyApache is currently upgrading your Apache and PHP installation
19Aug, 2016
0

EasyApache is currently upgrading your Apache and PHP installation

 

Some times you will not be able to change PHP/SuPHP settings, Add Java Servlet’s. We get the following error while doing it through WHM

EasyApache is currently upgrading your Apache and PHP installation

But you will not see any easyapache/php upgrade running on the server, this happens because the last Easyapache/PHP upgrade has not completed successfully.

To resolve this, remove the following lock file

rm  /usr/local/apache/AN_EASYAPACHE_BUILD_IS_CURRENTLY_RUNNING

 

Note: Please make sure that there is really no Easyapache/PHP upgrade running on the server.

 

Leave a Reply

nineteen − ten =

Copyright © 2019 | iamemhost.com . All rights reserved.